<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="solarPanel" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/placeable.xsd">
    <storeData>
        <name>$l10n_storeItem_id_kleineSchreinerei</name>
        <functions>
            <function>$l10n_function_id_kleineSchreinerei</function>
        </functions>
        <image>store/store_id_kleineSchreinerei.dds</image>
        <price>600</price>
        <dailyUpkeep>0</dailyUpkeep>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>NONE</brand>
        <species>PLACEABLE</species>
        <category>generators</category>
        <brush>
            <type>placeable</type>
            <category>production</category>
            <tab>generators</tab>
        </brush>
        <canBeSold>true</canBeSold>
        <showInStore>true</showInStore> 
    </storeData>

    <base>
        <filename>i3d/id_kleineSchreinerei.i3d</filename>
        <canBeRenamed>true</canBeRenamed>
        <boughtWithFarmland>true</boughtWithFarmland>
    </base>

    <placement useRandomYRotation="false" useManualYRotation="true">
        <testAreas>
            <testArea startNode="testArea1Start" endNode="testArea1End" />
        </testAreas>

        <sounds>
            <place template="medImp" />
        </sounds>
    </placement>

    <clearAreas>
        <clearArea startNode="clearArea01Start" widthNode="clearArea01Width" heightNode="clearArea01Height"/>
    </clearAreas>

    <leveling requireLeveling="true" maxSmoothDistance="3" maxSlope="75" maxEdgeAngle="30">
        <levelAreas>
            <levelArea startNode="clearArea01Start" widthNode="clearArea01Width" heightNode="clearArea01Height" groundType="asphalt"/>
        </levelAreas>
    </leveling>

    <indoorAreas>
        <indoorArea startNode="clearArea01Start" widthNode="clearArea01Width" heightNode="clearArea01Height"/>
    </indoorAreas>

    <testAreas>
        <testArea startNode="testArea1Start" endNode="testArea1End" />
    </testAreas>

    <ai>
        <updateAreas>
            <updateArea startNode="testArea1Start" endNode="testArea1End" />
        </updateAreas>
    </ai>

    <solarPanels>
        <solarPanelsConfigurations>
            <solarPanelsConfiguration name="$l10n_ui_yes" isActive="true" incomePerHour="120" />
        </solarPanelsConfigurations>
    </solarPanels>

    <i3dMappings>
        <i3dMapping id="clearArea01Start" node="0>0|0" />
        <i3dMapping id="clearArea01Width" node="0>0|0|0" />
        <i3dMapping id="clearArea01Height" node="0>0|0|1" /> 
        <i3dMapping id="testArea1Start" node="0>4|0" />
        <i3dMapping id="testArea1End" node="0>4|0|0" />
    </i3dMappings>
</placeable>
